;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Pilote d'imprimante
NAME_PRODUCT_SFS=Pilote du scanner
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Pilote d'imprimante IJ
NAME_PRODUCT_XPS=Pilote d'imprimante XPS
NAME_READMESHORTCUT=Lisezmoi
NAME_READMESHORTCUT_XPS=Lisezmoi XPS
NAME_IJMONITOR=Gestionnaire Background Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Désinstaller
NAME_UNINSTALLERSHORTCUT_SFP=Pilote d'imprimante - Programme de désinstallation
NAME_UNINSTALLERSHORTCUT_SFS=Pilote de scanner - Programme de désinstallation
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Programme de désinstallation
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Afficher l'historique des impressions XPS
STR_INSTALL_SCANDRIVER=Enregistrement du pilote du scanner...
STR_INSTALL_NETWORK_UTILITY=Enregistrement des utilitaires du réseau...
STR_IX1_USB_RAD=Utiliser l'imprimante via &USB
STR_IX1_USB_MSG=Sélectionnez cette option pour utiliser l'imprimante via USB.
STR_IX2_NET_RAD=Utiliser l'imprimante sur le r&éseau
STR_IX2_NET_MSG=Sélectionnez cette option pour utiliser l'imprimante sur le réseau.
